1. Install Tools for Robot Framework eg. Visual Studio Code ,Pycharm etc.
2. Install or update Library on robot framework
- String
- Selenium2Library
- String
- Collections
- OperatingSystem
- RequestsLibrary           
- JSONLibrary
3. Install Chrome driver
link : https://chromedriver.chromium.org/ 
